---
sidebar_label: ProductLauncher.launch
---

# ProductLauncher.launch() method

#### Signature:

```typescript
class ProductLauncher {
  launch(options?: PuppeteerNodeLaunchOptions): Promise<Browser>;
}
```

## Parameters

| Parameter | Type                                                                    | Description  |
| --------- | ----------------------------------------------------------------------- | ------------ |
| options   | [PuppeteerNodeLaunchOptions](./puppeteer.puppeteernodelaunchoptions.md) | _(Optional)_ |

**Returns:**

Promise&lt;[Browser](./puppeteer.browser.md)&gt;
